--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Maps <tt>Irc::User</tt> to BotUser
full_name: Irc::Bot::Auth::ManagerClass#irc_to_botuser
is_singleton: false
name: irc_to_botuser
params: (ircuser)
visibility: public
